package com.chinaitop.depot.intelligent.basicdata.service;

import com.chinaitop.depot.intelligent.basicdata.model.TCcinfo;

import java.util.List;

public interface InsectService {
    List<TCcinfo> getList(String cfCode);

    TCcinfo getById(String id);

    void save(String grainJson);

    int deleteById(String id, String insectJson);

    boolean getBycfCode(String vdevcode, String vdevname);

    String synchronizationAll(String orgId);
}
